<?php
$dalTablepercentage_case = array();
$dalTablepercentage_case["full_name"] = array("type"=>200,"varname"=>"full_name", "name" => "full_name");
$dalTablepercentage_case["region"] = array("type"=>200,"varname"=>"region", "name" => "region");
$dalTablepercentage_case["numCase"] = array("type"=>2,"varname"=>"numCase", "name" => "numCase");
$dalTablepercentage_case["total"] = array("type"=>3,"varname"=>"total", "name" => "total");
$dalTablepercentage_case["voteWith"] = array("type"=>200,"varname"=>"voteWith", "name" => "voteWith");
$dalTablepercentage_case["percentage"] = array("type"=>14,"varname"=>"percentage", "name" => "percentage");

$dal_info["electiondb_at_ssl_localhost__percentage_case"] = &$dalTablepercentage_case;
?>